<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Tracker Tugas</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Course Name</th>
        <th>Detail</th>
        <th>Deadline</th>
      </tr>
      <!-- TODO loop from TrackerTugas model -->
      <!-- EXAMPLE SECTION -->

      <tr>
          
         
        <td>SDA</td>
        <td>Tugas TP1</td>
        <td>March 3, 2022</td>
      </tr>
      <tr>
        <td>Statistic and Probability</td>
        <td>HW02</td>
        <td>March 1, 2022</td>
      </tr>
      {% for item in tugas %}
                <tr>
                  <td>{{item.course}}</td>
                  <td>{{item.detail}}</td>
                  <td>{{item.deadline}}</td>
                </tr>
        {% endfor %}
        
      <!-- END SECTION -->
    </table>
  </body>
</html>
